jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.jewellery-boutique-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'jewellery_boutique_dismiss_notice'
        });
    });
});